summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorStefan Husmann2017-01-10 06:54:37 +0100
committerStefan Husmann2017-01-10 06:54:37 +0100
commit32cb0a8727e1c1190fb2f27ef114078d25e64a52 (patch)
treeaea596729d986f5dfc5a319186dbd83deb6eb535 /PKGBUILD
parent73bdcc295db18b22094c044689e1fecedfffd870 (diff)
downloadaur-32cb0a8727e1c1190fb2f27ef114078d25e64a52.tar.gz
fix in install and make step
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 3c5a8382e6c..27bd0da2ec1 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,7 +3,7 @@
pkgname=libcd
pkgver=5.11
-pkgrel=3
+pkgrel=4
pkgdesc="Platform-independent graphics library"
arch=('i686' 'x86_64')
url="http://www.tecgraf.puc-rio.br/cd/"
@@ -27,7 +27,7 @@ md5sums=('fe722e1217412135b1be7752ee59958f'
build() {
cd "$srcdir"/cd
- make || true
+ make FLAGS="-I/usr/include/im" LFLAGS="-L/usr/lua/5.1" || true
}
package() {
@@ -40,5 +40,5 @@ package() {
install -m644 "$srcdir"/cd/include/* "$pkgdir"/usr/include/cd
install -Dm644 "$srcdir"/LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
install -d "$pkgdir"/usr/lua/5.1/
- install -Dm644 "$srcdir"/cd/lib/Linux48_64/Lua51/*.so "$pkgdir"/usr/lua/5.1/
+ install -Dm644 "$srcdir"/cd/lib/Linux??_??/Lua51/*.so "$pkgdir"/usr/lua/5.1/
}